Hi,

I have an NTSC-U Wii with the 4.3 System Firmware. My Wii has a WiiKey 1 with the most up-to-date firmware. This means I can play any US Backup with no problems at all.

I don't have any softmods on my Wii, and have resisted doing so because I haven't had the need to and I have wanted to avoid Bricking my Wii through my incompetence.

I've been waiting patiently for a US release of Xenoblade Chronicals to avoid having to get into soft-modding, but the European-only release of Last Story is the final straw for me. I simply must play this game, no matter what!

So, my question is... What is the simplest way (other than buying a PAL Wii) that I can get my Wii to play these two PAL games? I'm not interested in necessarily running them from a USB hard-drive, because I don't have one. I could buy one, but I'd prefer not to. I would prefer just to install the soft mod or mods necessary to circumvent the region protection and prevent any updates on those discs being able to brick my Wii.

Many thanks for your help.